6.0.0-git
2021-01-24

[#1452] choraPrefs not available for hordePerson in horde.schema
Summary choraPrefs not available for hordePerson in horde.schema
Queue Horde Base
Queue Version FRAMEWORK_3
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester glen (at) delfi (dot) ee
Created 2005-02-27 (5810 days ago)
Due
Updated 2005-03-04 (5805 days ago)
Assigned 2005-02-28 (5809 days ago)
Resolved 2005-03-04 (5805 days ago)
Milestone
Patch No

History
2005-03-04 00:12:50 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Should be set now in HEAD and for 3.0.4.
2005-02-28 14:42:43 Jan Schneider State ⇒ Assigned
Assigned to Horde DevelopersHorde Developers
 
2005-02-27 22:00:04 glen (at) delfi (dot) ee Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ choraPrefs not available for hordePerson in horde.schema
Queue ⇒ Horde Base
Reply to this comment
if you look cvs web

http://cvs.horde.org/horde/scripts/ldap/horde.schema

then you see that chora was added in 1.1.2.7 but did not reach the 
1.15 branch.

Saved Queries